/*
* Fluid Golden Skeleton v1
* Copyright 2014, team A design. Based on Skeleton by Dave Gamache.
* www.goteama.com
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 4/10/2014
*/


/* Table of Contents
==================================================
    #Base Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* Base XXXX Grid - set XXXX to max-width
================================================== */
    .container                                  { position: relative; width: 100%; margin: 0 auto; padding: 0;  } 
    .column, .columns                           { float: left; display: inline; margin-left: 2%; margin-right: 2%; }
    .row                                        { margin-bottom: 4%; } 

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .ultra.column					{ width:90%; margin-left: 5%; margin-right: 5%; }
    .container .ultra.flush.column				{ width:100%; margin-left: 0; margin-right: 0; }
    .container .ultra.flush-right.column		{ width:95%; margin-left: 5%; margin-right: 0; }
    .container .ultra .half.column				{ width:47.7778%; margin-left: 0; margin-right: 0; }
    .container .ultra .half.column.first 		{ clear:left; }
    .container .ultra .half.column.last 		{ float:right; }
    .container .ultra .quarter.column			{ width:17.7083%; margin-left:2.2222%; margin-right: 2.2222%; }
    .container .ultra .quarter.column:nth-child(4n+1) { margin-left: 0; clear:left; }

    .container .major.column					{ width:56%; margin-left: 5%; }
    .container .major.flush.column				{ width:61%; margin-left: 0; }
    .container .major .half.column				{ width:46.3169%; margin-left: 0; margin-right: 0; }
    .container .major .half.column.first 		{ clear:left; }
    .container .major .half.column.last 		{ float:right; }
    .container .major .one-third.column			{ width:28.4598%; margin-left: 0; margin-right: 0; }
    .container .major .one-third.column.first	{ margin-right: 7.2544%; clear:left; }
    .container .major .one-third.column.last	{ float:right; }
    
    .container .minor.column					{ width:32%; margin-right: 5%; margin-left: 0; padding-left: 2%; }
    .container .minor.flush.column				{ width:37%; margin-right: 0; margin-left: 0; padding-left: 2%; }
    .container .minor.flush .wrap				{ padding-right: 16.666667%; }
    .container .minor.fixed.column				{ }
    .container .minor.fixed.sticky-side.column	{ position: fixed; top:100px; right:0; }
    .container .minor.column .half.column 		{ width:48%; }
    
    .container .home-first.column 				{ width:28%; margin-left: 0; margin-right: 0; }
    .container .home-second.column 				{ width:38%; margin-left: 3%; margin-right: 3%; }
    .container .home-third.column 				{ width:28%; margin-left: 0; margin-right: 0; }    

    .home .container .major.column				{ width:62%; margin-left: 5%; margin-right: 3%; }
    .home .container .minor.flush.column		{ width:30%; margin-right: 0; margin-left: 0; padding-left: 0; }


/* #Giant Screens
================================================== */
    @media only screen and (min-width: 1600px) {
    
    	.container .home-second.column	{ max-width:547px; }
		.container .home-third.column	{ max-width:403px; }
		
		.container .ultra .quarter.column { max-width:255px; }
		
		.container .major .article-wrap.column.one-third 	{ max-width: 255px; float: left; margin-right:7.2544%; }
		.container .major .article-wrap.column.one-third.last 	{ margin-right:0; }
		
    }


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 100%; }
        .container .column, .container .columns     {  }
        .column.alpha, .columns.alpha               {  } 
        .column.omega, .columns.omega               {  }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
        
        .container .home-first.column				{ width:100%; }
	    .container .home-second.column 				{ width:52.5%; margin-left: 0; margin-right: 5%; }
	    .container .home-third.column 				{ width:42.5%; margin-left: 0; margin-right: 0; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 92%; }
        .container .columns,
        .container .column { margin-left: 0; margin-right: 0; }

        .container .ultra.column,
        .container .ultra.flush.column,
        .container .ultra.flush-right.column,
	    .container .ultra .half.column,	
	    .container .ultra .half.column.first, 
	    .container .ultra .half.column.last,
	    .container .ultra .quarter.column,   
	    .container .ultra .quarter.column:nth-child(4n+1),
        .container .major.column,
        .container .major.flush.column,
        .container .major .half.column,
        .container .major .half.column.first,
        .container .major .half.column.last,
        .container .major .one-third.column,
        .container .major .one-third.column.first,
        .container .major .one-third.column.last,
        .container .minor.column,
        .container .minor.flush.column,
        .container .minor.flush .wrap,
        .container .minor.fixed.column,
        .container .minor.fixed.sticky-side.column,
        .container .minor.column .half.column,
        .container .home-first.column,
        .container .home-second.column,
        .container .home-third.column,
        .home .container .major.column,
        .home .container .minor.flush.column { width: 100%; margin-left: 0; margin-right: 0; margin-bottom: 4%; padding-left: 0; padding-right: 0; }
                
        .container .minor.fixed.column,
        .container .minor.fixed.sticky-side.column	{ position: relative; top:auto; right:auto; }
        
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 92%; }
        .container .columns,
        .container .column { margin-left: 0; margin-right: 0; }

        .container .ultra.column,
        .container .major.column,
        .container .minor.column,
        .container .major .half.column,
        .conatiner .major .one-third.column,
        .container .major .two-thirds.column,
        .container .minor.column .half.column { width: 100%; }
        
	    .container .home-second.column 				{ width:52.5%; margin-left: 0; margin-right: 5%; }
	    .container .home-third.column 				{ width:42.5%; margin-left: 0; margin-right: 0; }
        
    }
    


/* #Clearing
================================================== */

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> 
    Note: Or don't use the word clearfix at all because the word is horrible semantically.
    Or use less/sass to extend this stylesheet instead.*/

    .container:after,
    .group:before,
    .group:after,
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .container:after,
    .row:after,
    .clearfix:after,
    .group:after {
      clear: both; }
    .row,
    .clearfix,
    .group {
      zoom: 1; }

    /* Removed .clear here to make sure that if you want to break columns out, 
    you have a reason for doing so. (They should normally end up in a new row.) */      
    
    